defaultFeatures:
- message:
    featureId: Origin
    featureType: origin
    hasUserCode: false
    name: Origin
    namespace: ''
    nodeId: MszLrd0X7QiSjG56u
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Top
    featureType: defaultPlane
    hasUserCode: false
    name: Top
    namespace: ''
    nodeId: MIcuYJ1jajiILwoP1
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Front
    featureType: defaultPlane
    hasUserCode: false
    name: Front
    namespace: ''
    nodeId: MfTAwbxysG9Vbcqnm
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
- message:
    featureId: Right
    featureType: defaultPlane
    hasUserCode: false
    name: Right
    namespace: ''
    nodeId: MSKBROVXM+jcMe+Qk
    parameters: []
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
featureStates:
- key: Origin
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Top
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Front
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: Right
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
- key: F00KAvGWjwe4kUv
  value:
    message:
      featureStatus: OK
    type: 1688
    typeName: BTFeatureState
features:
- message:
    featureId: F00KAvGWjwe4kUv
    featureType: importForeign
    hasUserCode: false
    name: Import 1
    namespace: ''
    nodeId: MHsZb5zvpDhyMOiH5
    parameters:
    - message:
        foreignId: 5926934722e9fe1054cc93d8
        foreignName: ''
        hasUserCode: false
        nodeId: MiZ/9nrb+jyS0GbQq
        parameterId: foreignId
      type: 146
      typeName: BTMParameterForeignId
    - message:
        hasUserCode: false
        nodeId: Myp4hWvHNhXvqeeYu
        parameterId: flatten
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: M3QHr8wQYg14Ngjb4
        parameterId: specifyUnits
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MoeEEJRCxz0HMqEs7
        parameterId: yAxisIsUp
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        hasUserCode: false
        nodeId: MH5e+pg4kWVadYwyO
        parameterId: allowFaultyParts
        value: false
      type: 144
      typeName: BTMParameterBoolean
    - message:
        expression: '100.0'
        hasUserCode: false
        isInteger: false
        nodeId: MCR1ERpIIjtct4C7d
        parameterId: maxAssembliesToCreate
        units: ''
        value: 0.0
      type: 147
      typeName: BTMParameterQuantity
    - message:
        enumName: FeatureScriptVersionNumber
        hasUserCode: false
        namespace: ''
        nodeId: MhH6TM52LgBdr/QIT
        parameterId: asVersion
        value: V708_SM_BOOLEAN
      type: 145
      typeName: BTMParameterEnum
    returnAfterSubfeatures: false
    subFeatures: []
    suppressed: false
    suppressionState:
      type: 0
  type: 134
  typeName: BTMFeature
imports:
- message:
    hasUserCode: false
    namespace: ''
    nodeId: MaaXiDDWnZv5Q0fV/
    path: onshape/std/geometry.fs
    version: '1077.0'
  type: 136
  typeName: BTMImport
isComplete: true
libraryVersion: 1077
microversionSkew: false
rejectMicroversionSkew: false
rollbackIndex: 1
serializationVersion: 1.1.17
sourceMicroversion: d98ebdb5a4c66c3fa6d04983
